RubyGems Navigation menu

twitter-bootstrap-rails 3.2.1.rc1

twitter-bootstrap-rails project integrates Bootstrap CSS toolkit for Rails 3.1 Asset Pipeline

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 5.0.0 - January 06, 2022 (266 KB)
  2. 4.0.0 - February 06, 2017 (265 KB)
  3. 3.2.2 - December 01, 2015 (583 KB)
  4. 3.2.1.rc1 - January 13, 2015 (516 KB)
  5. 3.2.0 - August 11, 2014 (574 KB)
Mostrar todas las versiones (48 total)

dependencias de Runtime (5):

actionpack >= 3.1
execjs >= 2.2, >= 2.2.2
less-rails >= 2.5.0
rails >= 3.1
railties >= 3.1

dependencias de Development (2):

less >= 2.6, >= 2.6.0
therubyracer >= 0.12, >= 0.12.1

Propietarios:

Autores:

  • Seyhun Akyurek

SHA 256 checksum:

e66bc135ad6e6aaef49d0dd1e47215cb4d427aa229903bba2b38a55d0e34727a

Total de descargas 9.204.254

Para esta versión 4.652

Licencia:

MIT

Versión de Ruby requerida: >= 0

Versión de Rubygems requerida: > 1.3.1

Enlace: